javidg96ExplosivesPackGunBox.name=Explosives Pack Gun Box (javidg96)
item.AKFourtySevenNadeLauncher.name=AK-47 (GP-25)
item.AKSeventyFouruNadeLauncher.name=AK-74u (BS-1 Tishina)
item.ATFour.name=M136 (AT4-CS)
item.ACRNadeLauncher.name=Bushmaster ACR (M320)
item.Javelin.name=FGM-148 Javelin
item.MFourAOneNadeLauncher.name=M4A1 Carbine (M203A2)
item.MSixteenAFourNadeLauncher.name=M16A4 (M203A2)
item.Thumper.name=M79 Thumper
item.MilkorMGL.name=Milkor M32 MGL
item.RPGSeven.name=RPG-7
item.RPGSevenVTwo.name=RPG-7V2
item.SMAW.name=SMAW
item.XMTwoFive.name=XM25 CTDE
item.TwoFivemmClip.name=25x59 Grenade Clip
item.Thirtymmnade.name=30x29 Grenade
item.Fourtymmnade.name=40x46 Grenade
item.HEAT.name=HEAT Rocket
item.HEDP.name=HEDP Rocket
item.PGSevenVL.name=PG-7VL